## schooltool.gradebook 0.9.0

=== debian/changelog ===
schooltool.gradebook (0.9.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition
  * changed to source format 3.0 (quilt).
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - changed XS-P-V: all  to X-P-V: >= 2.6.
    - removed XB-P-V, no longer needed.
  * debian/rules
    - changed "--with python-central" to "--with python2".
    - changed rm statement to dh_install exclude.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 25 Jun 2011 21:51:54 -0500

schooltool.gradebook (0.9.0-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Make dependency on schooltool.lyceum.journal optional (LP: #768885).

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Apr 2011 11:28:38 +0300

schooltool.gradebook (0.9.0~b2-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Register reports using the new report package in schooltool (LP: #429588)
    - Remove width restriction on names in layout report card view (LP: #643700)
    - Fix linked column forms to use activity categories properly (LP: #703078)
    - Fix the Detailed Student Report to show data only from the selected term
    - Save due date in New Activity form (LP: #700520)
    - Make gradebook.js static thus greatly improving Gradebook performance.
    - Update translations.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 18 Apr 2011 19:50:10 +0300

schooltool.gradebook (0.9.0~a1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu (LP: #724352).

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Feb 2011 16:53:53 +0200

schooltool.gradebook (0.9.0~a1-0ubuntu1) natty; urgency=low

  * New upstream alpha release.
  * debian/copyright: Add section about bootstrap.py, update FSF address.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Feb 2011 18:30:56 +0200

schooltool.gradebook (0.8.1-1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Oct 2010 22:30:35 +0300

schooltool.gradebook (0.8.0-1) maverick; urgency=low

  * New upstream release.
  * Remove gettext from Build-Depends, tarball includes compiled translations.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Sep 2010 18:19:41 +0300

schooltool.gradebook (0.7.2-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Sep 2010 18:17:17 +0300

schooltool.gradebook (0.7.1-1) lucid; urgency=low

  * New upstream release.
    - Fixed accessing gradebook if last visited section was deleted (LP: #591872)
    - Fixed all averages displayed as "A" (LP: #596311)
    - Fix a crash in manage Activity categories (LP: #585805)

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 25 Jun 2010 01:22:46 +0300

schooltool.gradebook (0.7.0-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 21 May 2010 18:12:57 +0300

schooltool.gradebook (0.6.2-1) lucid; urgency=low

  * New upstream release.
    - See https://launchpad.net/schooltool.gradebook/+milestone/0.6.2 for
      details
  * Do not include *.po translation files in the package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Apr 2010 03:44:48 +0300

schooltool.gradebook (0.6.1-1) karmic; urgency=low

  * New upstream release.
    - See https://launchpad.net/schooltool.gradebook/+milestone/0.6.1 for
      details
  * Switch to using van.pydeb
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Feb 2010 19:28:40 +0200

schooltool.gradebook (0.6.0-1) karmic; urgency=low

  * New upstream release
    - Port to zope versions available in karmic (LP: #498803)

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 06 Jan 2010 19:15:28 +0200

python-schooltool.gradebook (0.5.2-1) karmic; urgency=low

  * New upstream release
    - Added ability to hide worksheets (LP: #427494)
    - Skip worksheets and activities that have no score for a student
      (LP: #427489)
    - Fix to allow changing activity order (LP: #494262)
    - Updated translations

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 16:09:32 +0200

python-schooltool.gradebook (0.5.1-1) karmic; urgency=low

  * New upstream release
    - Fix term selection in gradebook overview and student's views (LP: #478666)
    - Traceback on gradebook averages when a student has no scores (LP: #479305)

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 11 Nov 2009 23:55:15 +0200

python-schooltool.gradebook (0.5.0-1) karmic; urgency=low

  * New upstream feature release
    - See https://launchpad.net/schooltool.gradebook/+milestone/0.5.0 for
      details
  * Override setup.py to depend on python-schooltool (>= 1:1.2.0)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Nov 2009 16:08:34 +0200

python-schooltool.gradebook (0.4.9-1) hardy; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Jul 2009 11:23:47 -0400

python-schooltool.gradebook (0.4.8-2ubuntu1) hardy; urgency=low

  * Activate trigger manually from postinst, with --no-await option.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 28 May 2009 18:34:25 +0300

python-schooltool.gradebook (0.4.8-2) hardy; urgency=low

  * Activate update-schooltool trigger to restart the server.
  * Add copyright file and description.
  * Change maintainer to myself.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 26 May 2009 17:37:56 +0300

python-schooltool.gradebook (0.4.8-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Tue, 12 May 2009 10:01:51 -0400

python-schooltool.gradebook (0.4.7-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Wed, 29 Apr 2009 13:37:29 -0400

python-schooltool.gradebook (0.4.6-1) gutsy; urgency=low

  * New upstream release


