=== debian/control ===
Source: schooltool.gradebook
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.1
X-Python-Version: >= 2.6

Package: python-schooltool.gradebook
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         python-schooltool (>= 1:1.6.0~b1)
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Gradebook component for SchoolTool
 SchoolTool Gradebook includes a point-based gradebook for all teachers in the
 school, and a facility to aggregate grades and other assessments from each
 teacher to generate reports.
 .
 SchoolTool Gradebook is part of the standard distribution of SchoolTool.
