=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test attendance

%:
	dh $@ --with pydeb --with python2

package=python-schooltool.gradebook

override_dh_install:
	dh_install -X.po
