=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/trunk/schooltool.gradebook-(\d.*)\.tar\.gz
