## schooltool.gradebook 0.9.1

=== debian/changelog ===
schooltool.gradebook (0.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules: attendance extra was renamed to journal.
  * debian/control: add Homepage, python:Provides.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Jul 2011 23:23:34 +0300
