=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
+Homepage: https://launchpad.net/schooltool.gradebook
 
 Package: python-schooltool.gradebook
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
          python-schooltool (>= 1:1.6.0~b1)
-Provides: ${pydeb:Provides}
+Provides: ${pydeb:Provides}, ${python:Provides}
 Suggests: ${pydeb:Suggests}
 Description: Gradebook component for SchoolTool
  SchoolTool Gradebook includes a point-based gradebook for all teachers in the
