## schooltool.gradebook 0.9.2

=== debian/changelog ===
schooltool.gradebook (0.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/copyright: update after dep5 format changes.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 22 Sep 2011 19:56:44 +0300
