=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test journal

%:
	dh $@ --with pydeb --with python2

override_dh_install:
	dh_install -X.po
