## schooltool.gradebook 2.0.1

=== debian/changelog ===
schooltool.gradebook (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules: install upstream changelog.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Dec 2011 20:42:57 +0200

schooltool.gradebook (2.0.0-0ubuntu2) precise; urgency=low

  * Upload to Precise.
  * debian/rules: Fix to not install *.po files.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 20:56:56 +0200

schooltool.gradebook (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 22 Nov 2011 20:04:50 +0200

schooltool.gradebook (1.9.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules: specify buildsystem, latest release includes a Makefile.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 18 Nov 2011 04:43:45 +0200

schooltool.gradebook (1.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 03 Nov 2011 20:28:03 +0200

schooltool.gradebook (1.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish beta".
    - Fully translatable.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Oct 2011 21:44:53 +0300

schooltool.gradebook (1.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish alpha".
  * debian/watch: switch to flourish series.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 22 Sep 2011 20:10:01 +0300
