=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test journal

%:
	dh $@ -Spython_distutils --with pydeb --with python2

override_dh_auto_build:
	rm -f src/schooltool/gradebook/locales/*.po
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
