## schooltool.gradebook 2.0.2

=== debian/changelog ===
schooltool.gradebook (2.0.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Feb 2012 21:01:15 +0200
