## schooltool.gradebook 2.0.3

=== debian/changelog ===
schooltool.gradebook (2.0.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 16 Mar 2012 18:54:07 +0200
