## schooltool.gradebook 2.1.0

=== debian/changelog ===
schooltool.gradebook (2.1.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 18 Apr 2012 20:48:24 +0300
