=== debian/changelog ===
schooltool.gradebook (2.1.1-0ubuntu2) quantal; urgency=low

  * Upload to Quantal.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Oct 2012 20:13:58 +0300

schooltool.gradebook (2.1.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
  * debian/control: Change section to education.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 03 Oct 2012 20:10:04 +0300
