## schooltool.gradebook 2.3.0

=== debian/changelog ===
schooltool.gradebook (2.3.0-0ubuntu2) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Oct 2012 22:29:04 +0200
