=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-schooltool.lyceum.journal, python-zope.app.publication, python-zope.app.testing, python-zope.intid, python-zope.site, python-zope.testbrowser, python-zope.ucol
