## schooltool.gradebook 2.3.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LOCALES=src/schooltool/gradebook/locales
 TRANSLATIONS_ZCML=schooltool/gradebook/translations.zcml
 
-DIST=/home/ftp/pub/schooltool/2.1
+DIST=/home/ftp/pub/schooltool/flourish
 PYTHON=python
 
 INSTANCE_TYPE=schooltool
