=== debian/changelog ===
schooltool.gradebook (2.3.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Nov 2012 17:18:01 +0200
