## schooltool.gradebook 2.4~b1

=== debian/changelog ===
schooltool.gradebook (2.4~b1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Apr 2013 20:06:36 +0300

schooltool.gradebook (2.4~a2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Feb 2013 00:18:28 +0200

schooltool.gradebook (2.4~a1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 08 Feb 2013 15:28:21 +0200
