=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/schooltool.gradebook
 
 Package: python-schooltool.gradebook
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
-         python-schooltool (>= 1:2.2)
+         python-schooltool (>= 1:2.4~a1)
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
 Description: Gradebook plugin for SchoolTool
