=== debian/changelog ===
schooltool.gradebook (2.4.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - Remove rwproperty dependency
  * debian/control: requires Python >= 2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 18 Apr 2013 17:30:55 +0300
