=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
+               python-van.pydeb
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/schooltool.gradebook
 
 Package: python-schooltool.gradebook
