## schooltool.gradebook 2.4.2

=== debian/changelog ===
schooltool.gradebook (2.4.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 01 Jul 2013 17:12:09 +0300

schooltool.gradebook (2.4.1-0ubuntu2) saucy; urgency=low

  * debian/control: Depends on schooltool (>= 2.4.1) for gradebook warning.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 30 May 2013 20:29:45 +0300

schooltool.gradebook (2.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Warn about unsaved changes when leaving gradebook (LP: #907999)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 30 May 2013 20:03:05 +0300
