## schooltool.gradebook 2.5.0

=== debian/changelog ===
schooltool.gradebook (2.5.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: requires python-schooltool (>= 1:2.5~)
  * debian/watch: change series to trunk

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Aug 2013 21:41:39 +0300
