=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: python-schooltool.gradebook
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
-         python-schooltool (>= 1:2.4.1)
+         python-schooltool (>= 1:2.5~)
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
 Description: Gradebook plugin for SchoolTool
