=== debian/changelog ===
schooltool.gradebook (2.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 02 Aug 2013 12:49:32 +0300
