## schooltool.gradebook 2.6.0

=== debian/changelog ===
schooltool.gradebook (2.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - New style reports
    - Name column split
    - Integration with journal that uses score systems
  * debian/control: requires python-schooltool (>= 1:2.6)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 10 Oct 2013 20:23:49 +0300
