=== debian/changelog ===
schooltool.gradebook (2.6.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 21 Nov 2013 02:39:56 +0200
