=== debian/changelog ===
schooltool.gradebook (2.6.3-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Switch to CKEditor (LP: #485898)

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 12 Apr 2014 02:02:28 +0300

schooltool.gradebook (2.6.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
    - Removed attendance score systems from Average column's menu (LP: #1258939)

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 15 Feb 2014 02:05:25 +0200
