## schooltool.gradebook 2.6.4

=== debian/changelog ===
schooltool.gradebook (2.6.4-0ubuntu2) utopic; urgency=medium

  * Upload to utopic.
  * debian/control: Bump Standards-Version to 3.9.5

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 05 May 2014 23:35:47 +0300

schooltool.gradebook (2.6.4-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release.
    - Deploy hidden report sheets to new sections (LP: #1261992)
    - Fix report cards broken after deleting a term (LP: #1065381)
    - Sort terms by date in course/report worksheet views (LP: #1311818)
    - Fix deploying report sheet using a shortened template title (LP: #1290167)
    - Translate "Ave." string in student's gradebook (LP: #1307136)

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 05 May 2014 23:33:14 +0300
