=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 %:
 	dh $@ -Spython_distutils --with pydeb --with python2
 
+locales=src/schooltool/gradebook/locales
+
 override_dh_auto_build:
-	rm -f src/schooltool/gradebook/locales/*.po
+	rm -f $(locales)/*.po
+	rm -f $(locales)/*.pot
+	rm -f $(locales)/__init__.py
 	dh_auto_build
 
 override_dh_installchangelogs:
