=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-schooltool.lyceum.journal, python-zc.datetimewidget, python-zope.app.publication, python-zope.app.testing, python-zope.intid, python-zope.site, python-zope.testbrowser, python-zope.ucol
